<?php
$z[0]=Array("field","湖洋芦柑,湖洋芦柑介绍,永春特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","湖洋芦柑芦柑果实硕大，色泽鲜艳，皮松易剥，肉质脆嫩，汁多化渣；味道芳香甘美，食后有香甜浓蜜之感，风味独特，饮誉中外。芦柑果实可食部可达68%-75%，可溶性固形物含量12%-15%，每100毫升果汁含糖11-13克，酸0.5-1.0克，维生素C25-35毫克，品质特别优良。",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","湖洋芦柑_永春特产湖洋芦柑",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　湖洋\n</p><p>　　芦柑果实硕大，色泽鲜艳，皮松易剥，肉质脆嫩，汁多化渣；\n</p><p>　　味道芳香甘美，食后有香甜浓蜜之感，风味独特，饮誉中外。芦柑果实可食部可达68%-75%，可溶性固形物含量12%-15%，每100毫升果汁含糖11-13克，酸0.5-1.0\n</p><p>　　克，维生素C25-35毫克，品质特别优良。\n</p><p>　　芦柑果实100克可食部分中含热量171.66焦耳、水分88.6克、蛋白质0.7克、脂肪0.3克、糖9.6克、纤维0.4克、灰分0.4克、钙25毫克、磷19毫克、铁0.2毫克、维生素A140TU、维生素B10.1毫克、维生素B20.03毫克、维生素C40毫克、尼克酸0.6毫克。大量的维生素和矿物质可以增进人体健康，是人体组织不可缺少的物质；果胶\n</p><p>　　可以减少血液中的胆固醇；此外常食柑果还可分解脂肪，排泄体内积累的有害重金属和放射性元素。\n</p><p>　　芦柑原产中国，栽培历史悠久。据县史记载，“唐大中年间（公元件世纪），九湖七首岩第九代主持中理禅师，常有八泉浇灌1株橘树，结出果大、皮粗色橙、汁甜、味香，果蒂微，有6-8条放射纹，形如卦”。其性状描述，正是现在芦柑栽培种的硬芦品系。又据明朝末年，凌登名撰《榕城随笔》载有“闽南产柑橘，其种不一，而颗皆硕大。芦柑为量，次之。芦柑色稍黄，红橘则正赤，皆佳种也。三衢所产似也当稍让”。福建县的湖洋是芦柑产量较多的地方。",547,1673);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/1400146252QU0-3I59.gif",1675,1760);
$z[7][4]['name']="litpic";

?>